WatchDirectory Forum
http://www.watchdirectory.net/cgi-bin/yabb25/YaBB.pl
watchDirectory forums >> Bug Reports >> Unable to update to Version 4.2.5 beta
http://www.watchdirectory.net/cgi-bin/yabb25/YaBB.pl?num=1192834379

Message started by gferreri on Oct 20th, 2007 at 12:52am

Title: Unable to update to Version 4.2.5 beta
Post by gferreri on Oct 20th, 2007 at 12:52am
Hi Gert

I tried to update my current version 4.2.2 by clicking the "Checking the online updates" but it "timed out" on me. Do you suggest to download the current version and install it on top of the version I have running as an alternative? If so, that would not jeopardize my existing events, right?

thanks

Gino

Title: Re: Unable to update to Version 4.2.5 beta
Post by Gert on Oct 20th, 2007 at 12:07pm
Hello Gino,

All "check for update" does is download a html file with the version info of the latest release. You can always download the latest version from our download page:
http://www.watchdirectory.net/download.html

If you install the new version "on top" of your current version (as it will do by default), all your settings and tasks are preserved.

Gert

Title: Re: Unable to update to Version 4.2.5 beta
Post by gferreri on Oct 26th, 2007 at 10:45pm
Thanks for responding promptly. But the question to me is that if I need to stop all events in order to update my current version. I have 27 events running and they all have different criteria. It will be a nightmare and time consuming to stop them. Things are triggered by day and sometimes by hour.

Thanks

Title: Re: Unable to update to Version 4.2.5 beta
Post by Gert on Oct 27th, 2007 at 10:38am
The installer will refuse to continue if it detects that you have WD tasks running. So, yes, you will need to stop them.
Easiest way:
- start the wd control center
- press CTRL+A (this selects all tasks)
- hold CTRL and SHIFT while you click the "Stop Task" button

This will not prompt you ("are you sure you want to stop"), and will send a Stop request to all your running tasks.

Gert


WatchDirectory Forum » Powered by YaBB 2.5.2!
YaBB Forum Software © 2000-2017. All Rights Reserved.